<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Correos</title>
</head>
<body>
<h1>Correos</h1>
<table style="border: solid 5px red">
<tr>
<h2>Destinatario</h2>
<table>
<tr>
<b>Nombre: </b>Clara Pujades</tr>
<br><br><tr>
<b>Direccion: </b>Castellana 345 3ºB</tr>
<br><br><tr>28046</tr>
<br><br><tr>Madrid</tr>
<br><br><tr>Madrid</tr>
<br><br><tr>España</tr>
<tr><p>17-12-2022</p></tr>
</table>
</tr>
<h2>Remitente</h2>
<tr><table>
<tr>
<b>Nombre: </b>Alicia Vázquez</tr>
<br><br><tr>
<b>Direccion: </b>Carrer d'Aiguablava, 121</tr>
<br><br><tr>08033</tr>
<br><br><tr>Barcelona</tr>
<br><br><tr>Barcelona</tr>
<br><br><tr>España</tr>
<tr><p>20-12-2022</p></tr>
</table></tr>
<tr>
<h2>Destinatario</h2>
<table>
<tr>
<b>Nombre: </b>Pepe Viruela</tr>
<br><br><tr>
<b>Direccion: </b>Passeig Marítim, 185</tr>
<br><br><tr>08860</tr>
<br><br><tr>Castelldefels</tr>
<br><br><tr>Barcelona</tr>
<br><br><tr>España</tr>
<tr><p>18-12-2022</p></tr>
</table>
</tr>
<h2>Remitente</h2>
<tr><table>
<tr>
<b>Nombre: </b>Departament Ensenyament</tr>
<br><br><tr><b>Direccion: </b></tr>
<br><br><tr>08009</tr>
<br><br><tr>Barcelona</tr>
<br><br><tr>Barcelona</tr>
<br><br><tr>España</tr>
<tr><p>0-0-0</p></tr>
</table></tr>
<tr>
<h2>Destinatario</h2>
<table>
<tr>
<b>Nombre: </b>Jon Smith</tr>
<br><br><tr>
<b>Direccion: </b>767 5th Ave</tr>
<br><br><tr>10153</tr>
<br><br><tr>New York</tr>
<br><br><tr>NY</tr>
<br><br><tr>USA</tr>
<tr><p>21-12-2022</p></tr>
</table>
</tr>
<h2>Remitente</h2>
<tr><table>
<tr>
<b>Nombre: </b>Carolina Martinez</tr>
<br><br><tr>
<b>Direccion: </b>Carrer d'Aiguablava, 121</tr>
<br><br><tr>08033</tr>
<br><br><tr>Barcelona</tr>
<br><br><tr>Barcelona</tr>
<br><br><tr>España</tr>
<tr><p>0-0-0</p></tr>
</table></tr>
</table>
</body>
</html>
